{
    "dc_identifier": "nl.oorg10001.2b.1993.19931994-0000002516",
    "dc_title": "Handelingen Eerste Kamer 1993-1994 12 oktober 1993",
    "dc_type": "2b",
    "dc_description": "Deze vergadering (1993-1994) heeft plaatsgevonden op 1993-10-12. De publicatie is op 2020-06-02 gepubliceerd. De publicatie is van het type Handelingen en heeft als identifier \"0000002516\".",
    "dc_source": "https://zoek.officielebekendmakingen.nl/0000002516",
    "dc_publisher": "oorg10001",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "1",
    "foi_retrievedDate": "2025-04-06",
    "foi_publishedDate": "2020-06-02",
    "dc_date_year": "1993",
    "dc_publisher_name": "Eerste Kamer Der Staten-Generaal",
    "dc_type_description": "2b - Vergaderstuk Staten-Generaal",
    "tooiwl_type": "c_c76862ab",
    "foi_page_title": "Vergaderstuk Staten-Generaal Eerste Kamer Der Staten-Generaal",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "44",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.oorg10001.2b.1993.19931994-0000002516",
    "dc_externalIdentifier": "0000002516",
    "foi_meetingYear": "1993-1994",
    "foi_meetingDate": "1993-10-12",
    "foi_meetingNumber": "0",
    "foi_startPage": "137",
    "foi_endPage": "180",
    "foi_files": [
        {
            "dc_identifier": "nl.oorg10001.2b.1993.19931994-0000002516.doc.1",
            "dc_title": "Handelingen Eerste Kamer 1993-1994 12 oktober 1993",
            "foi_fileName": "SGD_19931994_0000005.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://repository.overheid.nl/frbr/sgd/19931994/0000002516/1/pdf/SGD_19931994_0000005.pdf"
        }
    ]
}